@charset "utf-8";
/* MAIN */
.g-recaptcha{display: inline-block; margin: 20px 0;}
a{font-size:inherit !important; font-weight:inherit !important}
html{position:absolute; left:0; top:0; width:100%; height:100%; margin:0; padding:0}
body{padding:0; margin:0; position:absolute; width:100%; height:100%; font-family:avantgarde; color:rgb(40,40,40); text-align:center; font-size:17px; background:rgb(255,255,255); background-image:url('../images/truck.jpg'); background-size:100% auto; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:center center; background-repeat:no-repeat; background-attachment:fixed}
div.header{position:relaive; width:100%; height:100%; }
div.header2{position:relaive; width:100%; background:rgb(15,36,47)}
div.header div.table{display:table; width:100%; height:100%; table-layout:fixed; position:relative; border-collapse:collapse}
div.header2 div.table{display:table; width:100%; height:100%; table-layout:fixed; position:relative; border-collapse:collapse}
div.cell{display:table-cell; position:relative}
div.row{display:table-row; position:relative}
.c1{width:70%; text-align:right; vertical-align:top; padding:20px 20px 0 0}
.c2{width:100%; text-align:center; vertical-align:middle}
.c3{width:50%; text-align:center; vertical-align:bottom; padding:0 30px 30px 30px}
.c4{width:50%; text-align:center; vertical-align:bottom; padding:0 30px 30px 30px}
.c5{width:30%; text-align:left; vertical-align:top}
.c6{width:100%; text-align:center; padding:20px 0; vertical-align:top; background:rgb(21,51,68)}
.c7{text-align:center; vertical-align:bottom; padding:0 10px 30px 10px; width:50px}
.c7 img{height:50px}
div.rollschool{display:inline-block; font-size:3.2em; font-weight:200; color:rgb(255,255,255); border-bottom:solid 1px rgb(255,255,255); padding:0 1% 5px 1%}
div.driverbroker{display:inline-block; font-size:1em; font-weight:400; color:rgb(220,220,220); border-bottom:solid 1px rgb(255,255,255); padding:0 5% 15px 5%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin:15px 20px 0 20px}
img.logo{display:inline-block; width:280px; height:auto}
img.silhouette{margin-top:2%; display:inline-block; width:450px; height:auto}
img.flag{display:inline-block; margin:0 4px; height:20px; width:auto; cursor:pointer}
h1{font-size:2em; font-weight:400; color:rgb(60,60,60); text-align:center; padding:0; margin:10px 0 15px 0}
.block_1{padding:30px 50px; text-align:center; line-height:2em; background:rgb(241,241,242); border-bottom:solid 1px rgb(160,160,160)}
.block_description{background:rgb(255,255,255)}
.block_2{display:inline-block; vertical-align:top; width:50%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:rgb(255,255,255)}
.block_3{display:inline-block; vertical-align:top; width:50%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:rgb(255,255,255)}
.block_4{display:inline-block; vertical-align:top; width:50%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:rgb(255,255,255)}
.block_5{display:inline-block; vertical-align:top; width:50%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:rgb(255,255,255)}
.block_2 img.sofor_ceg{width:100%}
.block_3 img.sofor_ceg{width:100%}
img.playvideo{cursor:pointer}
div.youtube_container{position:relative; display:inline-block}
iframe.youtube{position:absolute; left:0; width:100%; height:100%; top:0; display:none}
.block_2 .inner{margin-top:20px; padding:20px 20px 20px 40px}
.block_3 .inner{margin-top:20px; padding:20px 40px 20px 20px}
img.line{display:inline-block; width:95%; margin-bottom:30px}
div.subtitle{font-size:2em; letter-spacing:0.3em; color:rgb(33,74,99); font-weight:200; position:relative; margin-bottom:20px}
div.subtitle span{font-weight:400; display:inline-block}
div.subtitle.left{text-align:left}
div.subtitle.right{text-align:right}
div.subtitle.left span{margin-right:20px}
div.subtitle.right span{margin-left:20px}
div.description{line-height:1.8em; text-align:justify; margin-top:20px}
div.form{position:relative; margin:20px 0 0 0; padding:40px; height:870px; text-align:left; background:url('../images/pattern_bg.jpg'); color:rgb(193,193,193); font-size:0.9em; width:100%}
div.formleft{border-right:solid 1px rgba(0,0,0,0.2); background:url('../images/form_bg_left.jpg'); background-size:cover; background-position:top right; display:inline-block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; vertical-align:top}
div.formright{border-left:solid 1px rgba(160,160,160,0.5); background:url('../images/form_bg_right.jpg'); background-size:cover; background-position:top left; display:inline-block; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; vertical-align:top}
div.block_6{padding:40px 0; padding:4vw 0; position:relative; text-align:right; background-image:url('../images/map_bg.jpg?v=3'); background-position:center center; background-size:cover}
.continent{cursor:pointer}
.continent:hover path{fill:#FFFFFF; fill-opacity:1; stroke-width:3}
div.block_7{position:relative; background:rgb(255,255,255); color:rgb(220,220,220)}
div.block_8{position:relative; background:rgb(255,255,255); color:rgb(40,40,40); padding:50px; font-size:0.9em; text-align:justify; line-height:1.6em}
div.block_9{position:relative; background:rgb(255,255,255); color:rgb(40,40,40); padding:50px; font-size:0.9em; text-align:center; line-height:1.6em}
div.map{position:relative; display:inline-block; width:80%}
svg.map{position:relative; width:100%; height:auto}
div.map_stat{position:absolute; left:10px; bottom:30px; width:35%}
div.mapstat{display:none}
div.map_stat div.continent_name{font-size:1.6em; text-align:center; position:relative; font-weight:500; width:100%; display:inline-block; border-bottom:solid 1px rgb(180,180,180); padding-bottom:10px}
div.stat_data{position:relative; text-align:center; line-height:1.6em; font-size:0.9em; margin-top:10px}
div.header_stat{display:inline-block; text-align:center; color:rgb(210,210,210)}
div.header_stat span{font-size:0.9em; margin-top:10px; display:inline-block}
div.circle{position:relative; display:inline-block; width:100px; height:100px; background:url('../images/circle.png'); background-image:url('../images/circle.svg'); background-size:100% 100%; line-height:3.2em; font-size:2em; color:rgb(255,255,255)}
div.video{position:relative; height:200px; background-color:rgba(52,89,114,0.2); background-image:url('../images/pattern_black.png'); margin-top:30px; border-style:solid; border-color:rgb(120,120,120); border-width:1px 0; text-align:center}
div.video iframe{display:inline-block; position:relative; width:355px; height:200px}
div.input{position:relative; text-align:left}
div.input span{color:rgb(193,193,193)}
div.forminfo{position:relative; text-align:left; margin-top:20px; font-size:0.9em; color:rgb(176,126,126)}
input.standard{background:rgba(255,255,255,0.05); color:rgb(210,210,210); display:inline-block; float:right; width:100%; position:relative; height:29px; padding:2px 5px; font-size:1em; font-family:avantgarde; border:1px solid rgba(255,255,255,0.3); -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
div.formtitle{font-weight:500; color:rgb(200,200,200); position:relative; text-align:center; margin:10px 0; font-size:1.3em}
div.checkbox{border: 1px solid rgba(255,255,255,0.25); background:rgba(255,255,255,0.15); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; color: rgb(53, 192, 41); cursor: pointer; display: inline-block; font-family: fontawesome; font-size: 2em; height: 15px; margin-top: 5px; padding: 5px; position: relative; vertical-align: top; width: 15px;}
div.checkbox img{position:absolute; left:10%; top:10%; width:80%; height:80%}
div.checkbox_label{display:inline-block; position:relative; text-align:left; vertical-align:top; margin-top:5px; margin-left:15px}
div.document{display:inline-block; margin-top:5px; position:relative}
div.upload{cursor:pointer; display:inline-block; margin-top:5px; position:relative; height:29px; padding:1px; width:150px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; text-align:center; line-height:32px; color:rgb(210,210,210); font-size:0.8em; border: 1px solid rgba(255,255,255,0.25); background:rgba(255,255,255,0.15)}
div.upload:hover{background:rgba(255,255,255,0.4)}
div.upload.filled{display:none}
div.checkbox:hover{background:rgba(255,255,255,0.4)}
div.form table{width:100%; table-layout:fixed; position:relative; border-collapse:collapse}
div.form table td{text-align:left}
div.footer{position:relative; background:rgb(25,70,95); text-align:center; color:rgb(230,230,230); font-size:0.8em}
div.socials{position:relative; width:100%; margin-top:40px; background:rgb(226,227,228); background-image:url('../images/footer_pattern.jpg'); padding:20px 0}
div.facebook{cursor:pointer; display:inline-block; margin:0 10px; width:40px; height:40px; background:url('../images/facebook.svg'); background-size:100% 100%}
div.google{cursor:pointer; display:inline-block; margin:0 10px; width:40px; height:40px; background:url('../images/google.svg'); background-size:100% 100%}
div.linkedin{cursor:pointer; display:inline-block; margin:0 10px; width:40px; height:40px; background:url('../images/linkedin.svg'); background-size:100% 100%}
div.skype{cursor:pointer; display:inline-block; margin:0 10px; width:40px; height:40px; background:url('../images/skype.svg'); background-size:100% 100%}
div.footer_menus{position:relative; background:rgb(31,36,38); padding:20px 0 50px 0}
div.footer_menu{display:inline-block; margin:0 50px; font-size:1.2em; color:rgb(230,230,230); cursor:pointer}
div.footer_menu:hover{color:rgb(50,160,203)}
img.footer_logo{display:inline-block; width:300px; margin-top:20px; margin-left:5px; margin-bottom:15px}
div.spinwrap{position:absolute; bottom:30px; width:100%; left:0; height:35px; text-align:center}
div.submit{cursor:pointer; position:relative; display:inline-block; width:300px; height:35px; background:rgba(255,255,255,0.4); color:rgb(24,44,64); font-weight:400; text-align:center; line-height:40px; border:solid 1px rgba(255,255,255,0.3); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
div.submit:hover{background:rgba(255,255,255,0.6)}
table.upload{table-layout:auto !important}
table.upload td{text-align:left; padding-right:10px}
table.upload td.upload{width:30px}
div.placeholder{display:inline-block; width:100%; height:80px}
input.file{display:none}
img.filedel{display:none; height:38px; cursor:pointer; vertical-align:top; float:right; margin-right:10px}
img.filedel.filled{display:inline-block}
input.submit{display:none}
div.success_form{display:table; height:100%; position:absolute; left:0; width:100%; top:0; background-image:url('../images/success_bg.jpg'); background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; background-position:center center; background-repeat:no-repeat; background-attachment:fixed; overflow-y:auto}
div.success_tartalom{display:table; padding:25% 0; height:0; position:relative; width:100%; background-image:url('../images/success_bg.jpg'); background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; background-position:center center; background-repeat:no-repeat; border-bottom:solid 1px rgb(180,180,180)}
div.success_message{width:100%; height:100%; display:table-cell; vertical-align:middle}
div.editable_small{display:inline-block; cursor:pointer; min-width:20px; min-height:20px}
div.editable_big{display:inline-block; cursor:pointer; min-width:20px; min-height:20px}
div.editable:hover{border:solid 1px rgb(249,211,0)}
div.editable.active{border:solid 1px rgb(249,0,6); cursor:text}
div.save_tartalom_wrap{position:relative; width:100%; text-align:center; padding:80px 0; background:rgb(255,255,255); border-top:solid 1px rgb(120,120,120); background-image:url('../images/footer_pattern.jpg');}
div.save_tartalom{display:inline-block; width:250px; padding:10px 10px 8px 10px; background:rgb(227,91,95); color:rgb(240,240,240); cursor:pointer}
div.save_tartalom:hover{background:rgb(180,31,35)}
div.success_title{position:relative; text-align:center; padding:10px 0; background:rgb(57,106,130); font-weight:400; color:rgb(255,255,255)}
input.pdf{background:rgb(230,230,230); border:solid 1px rgb(160,160,160); width:300px; margin-left:10px; position:relative; height:25px}
div.pdfs{position:relative; background:rgb(255,255,255); padding:20px; text-align:left}
div.pdfs table{width:100%; table-layout:fixed}
table.form{table-layout:auto !important}
table.form td{padding:5px 0}
table.form td:first-child{width:30px}
table.form2{table-layout:auto !important}
table.form2 td{padding:5px 0}
spinner{display:inline-block}
div.bejegyzes{display:inline-block; margin:20px 10px; position:relative; width:95%; border:solid 1px rgb(180,180,180); -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
div.bejegyzes_head{position:relative; background:rgb(150,175,184); line-height:50px; text-align:left; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0}
div.bejegyzes_date{display:inline-block; color:rgb(40,40,40); font-weight:600}
div.bejegyzes_content{position:relative; min-height:150px; cursor:pointer; padding:20px; text-align:left}
div.bejegyzes_text{position:relative; height:100%; line-height:1.6em}
strong{font-weight:600 !important}
@media only screen and (min-width:0px) and (max-width:320px){
	body{font-size:0.9em}
	div.circle{width:60px; height:60px; line-height:2.9em; font-size:1.6em}
	div.rollschool{font-size:2.5em}
	img.logo{width:100px}
	img.silhouette{width:230px}
	.c1{padding:5px 5px 0 0}
	div.subtitle{font-size:1.8em}
	div.block_2{width:100%; display:table-caption}
	div.block_3{width:100%; display:table-row}
	div.block_4{width:100%; display:table-header-group}
	div.block_5{width:100%; display:table-footer-group}
	.block_1{padding:20px 15px}
	.block_2 .inner{margin-top:20px; padding:15px}
	.block_3 .inner{margin-top:20px; padding:15px}
	div.form{margin:10px 0 0 0; padding:15px; height:auto}
	div.formleft{border:none}
	div.formright{border:none}
	/*input.standard{width:60%}*/
	div.spinwrap{display:inline-block; position:relative; margin:40px 0 0 0; left:0; bottom:0}
	div.submit{width:250px}
	div.subtitle{letter-spacing:0.05em;}
	div.block_7{padding:20px 0; color:rgb(60,60,60)}
	div.map_stat{position:relative; display:inline-block; left:auto; bottom:auto; width:100%}
	div.map{width:100%}
	div.stat_dat{padding:10px}
	div.block_6{background-image:url('../images/map_bg_mobil.jpg')}
	img.footer_logo{width:250px; margin-left:0}
	div.footer_menu{margin:5px 0; width:100%}
	div.subtitle.left span{margin-right:10px}
	div.subtitle.right span{margin-left:10px}
	h1{font-size:1.8em}
	div.header_stat{width:95px}
	.c3{padding:0 10px 10px 10px}
	.c4{padding:0 10px 10px 10px}
	div.footer_element{width:100%}
	div.footer iframe{width:320px; height:180px}
	.c7{display:none !important}
	div.block_8{padding:10px}
}
@media only screen and (min-width:321px) and (max-width:480px){
	body{font-size:0.9em}
	div.circle{width:70px; height:70px; line-height:3.2em; font-size:1.6em}
	div.rollschool{font-size:2.5em}
	img.logo{width:130px}
	img.silhouette{width:300px}
	.c1{padding:10px 10px 0 0}
	div.subtitle{font-size:1.8em}
	div.block_2{width:100%; display:table-caption}
	div.block_3{width:100%; display:table-row}
	div.block_4{width:100%; display:table-header-group}
	div.block_5{width:100%; display:table-footer-group}
	.block_1{padding:20px 15px}
	.block_2 .inner{margin-top:20px; padding:15px}
	.block_3 .inner{margin-top:20px; padding:15px}
	div.form{margin:10px 0 0 0; padding:15px; height:auto}
	div.formleft{border:none}
	div.formright{border:none}
	/*input.standard{width:45%}*/
	div.spinwrap{display:inline-block; position:relative; width:100%; margin:40px 0 0 0; left:0; bottom:0}
	div.submit{width:250px}
	div.subtitle{letter-spacing:0.1em;}
	div.block_7{padding:20px 0; color:rgb(60,60,60)}
	div.map_stat{position:relative; display:inline-block; left:auto; bottom:auto; width:100%}
	div.map{width:100%}
	img.footer_logo{width:250px; margin-left:0}
	div.footer_menu{margin:5px 0; width:100%}
	div.header_stat{width:110px}
	.c3{padding:0 15px 15px 15px}
	.c4{padding:0 15px 15px 15px}
	div.footer_element{width:100%}
	div.footer iframe{width:320px; height:180px}
	.c7{display:none !important}
	div.block_6{background-image:url('../images/map_bg_mobil.jpg')}
	div.block_8{padding:10px}
}
@media only screen and (min-width:481px) and (max-width:640px){
	body{font-size:0.95em}
	div.circle{width:80px; height:80px; line-height:3.2em; font-size:1.8em}
	div.rollschool{font-size:2.5em}
	img.logo{width:170px}
	img.silhouette{width:300px}
	.c1{padding:10px 10px 0 0}
	div.subtitle{font-size:1.8em}
	div.block_2{width:100%; display:table-caption}
	div.block_3{width:100%; display:table-row}
	div.block_4{width:100%; display:table-header-group}
	div.block_5{width:100%; display:table-footer-group}
	.block_1{padding:20px 15px}
	.block_2 .inner{margin-top:20px; padding:15px}
	.block_3 .inner{margin-top:20px; padding:15px}
	div.form{margin:10px 0 0 0; padding:15px; height:auto}
	div.formleft{border:none}
	div.formright{border:none}
	/*input.standard{width:60%}*/
	div.spinwrap{display:inline-block; position:relative; width:100%; margin:40px 0 0 0; left:0; bottom:0}
	div.subtitle{letter-spacing:0.2em;}
	div.block_7{padding:20px 0; color:rgb(60,60,60)}
	div.map_stat{position:relative; display:inline-block; left:auto; bottom:auto; width:100%}
	div.map{width:100%}
	img.footer_logo{width:250px; margin-left:0}
	div.footer_menu{margin:5px 0; width:100%}
	.c3{padding:0 20px 20px 20px}
	.c4{padding:0 20px 20px 20px}
	div.footer_element{width:100%}
	div.footer iframe{width:320px; height:180px}
	div.block_6{background-image:url('../images/map_bg_mobil.jpg')}
	div.block_8{padding:20px}
}
@media only screen and (min-width:641px) and (max-width:800px){
	body{font-size:0.95em}
	div.circle{width:90px; height:90px; line-height:3.5em; font-size:1.8em}
	div.rollschool{font-size:2.5em}
	img.logo{width:200px}
	img.silhouette{width:400px}
	.c1{padding:15px 15px 0 0}
	div.subtitle{font-size:1.8em}
	div.block_2{width:100%; display:table-caption}
	div.block_3{width:100%; display:table-row}
	div.block_4{width:100%; display:table-header-group}
	div.block_5{width:100%; display:table-footer-group}
	.block_1{padding:20px 15px}
	.block_2 .inner{margin-top:20px; padding:15px}
	.block_3 .inner{margin-top:20px; padding:15px}
	div.form{margin:10px 0 0 0; padding:15px; height:auto}
	div.formleft{border:none}
	div.formright{border:none}
	/*input.standard{width:70%}*/
	div.spinwrap{display:inline-block; position:relative; width:100%; margin:40px 0 0 0; left:0; bottom:0}
	div.subtitle{letter-spacing:0.2em;}
	div.block_7{padding:20px 0; color:rgb(60,60,60)}
	div.map_stat{position:relative; display:inline-block; left:auto; bottom:auto; width:100%}
	div.map{width:100%}
	img.footer_logo{width:250px; margin-left:0}
	div.footer_menu{margin:5px 0; width:100%}
	div.block_2{width:100%; display:table-caption}
	div.block_3{width:100%; display:table-row}
	div.block_4{width:100%; display:table-header-group}
	div.block_5{width:100%; display:table-footer-group}
	div.block_6{background-image:url('../images/map_bg_mobil.jpg')}
	div.block_8{padding:30px}
}
@media only screen and (min-width:801px) and (max-width:1024px){
	body{font-size:0.95em}
	div.subtitle{font-size:1.9em; letter-spacing:0.2em;}
	.block_2 .inner{margin-top:20px; padding:20px}
	.block_3 .inner{margin-top:20px; padding:20px}
	/*input.standard{width:50%}*/
	img.logo{display:inline-block; width:250px; height:auto}
	img.silhouette{width:400px}
	div.map_stat div.continent_name{font-size:1.6em; padding-bottom:8px}
	div.stat_data{font-size:1em; margin-top:8px}
	div.circle{width:90px; height:90px; line-height:3.3em; font-size:2em}
	div.mapstat{font-size:0.95em}
	div.map_stat div.continent_name{font-size:1.4em}
	div.form{padding:20px}
	div.block_8{padding:40px}
}
@media only screen and (min-width:0px) and (max-width:320px) and (min-height:0px) and (max-height:320px){
	div.circle{width:40px; height:40px; line-height:2.5em; font-size:1.2em}
	div.rollschool{font-size:2.2em; padding-bottom:0px}
	div.driverbroker{padding-bottom:2px; margin-top:2px}
	img.logo{width:100px}
	img.silhouette{width:180px}
}
@media only screen and (min-width:321px) and (max-width:480px) and (min-height:0px) and (max-height:350px){
	div.circle{width:40px; height:40px; line-height:2.5em; font-size:1.2em}
	div.rollschool{font-size:2.2em; padding-bottom:0px}
	div.driverbroker{padding-bottom:2px; margin-top:4px}
	img.logo{width:100px}
	img.silhouette{width:180px}
}
@media only screen and (min-width:481px) and (max-width:640px) and (min-height:0px) and (max-height:380px){
	div.circle{width:50px; height:50px; line-height:3em; font-size:1.2em}
	div.rollschool{font-size:2.1em; padding-bottom:0px}
	div.driverbroker{padding-bottom:2px; margin-top:5px}
	img.logo{width:130px}
	img.silhouette{width:180px}
}
@media only screen and (min-width:641px) and (max-width:800px) and (min-height:0px) and (max-height:420px){
	div.circle{width:70px; height:70px; line-height:3em; font-size:1.4em}
	div.rollschool{font-size:2.5em; padding-bottom:3px}
	div.driverbroker{padding-bottom:5px; margin-top:8px}
	img.logo{width:100px}
	img.silhouette{width:250px}
}
@media only screen and (min-width:801px) and (max-width:1024px) and (min-height:0px) and (max-height:440px){
	div.circle{width:70px; height:70px; line-height:3.5em; font-size:1.4em}
	div.rollschool{font-size:2.6em; padding-bottom:3px}
	div.driverbroker{padding-bottom:5px; margin-top:8px}
	img.logo{width:200px}
	img.silhouette{width:300px}
}
div.pdfs table td:first-child{text-align:right}